body
{
  position: absolute;
  width: 1019px;
  z-index: auto;
  height: 854px;
  top: 0px;
  left: 0px;
  background-color: #EEEEEE;
  overflow:auto;
  scrollbar-arrow-color: #999999;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-highlight-color: #999999;
  scrollbar-face-color: #ffffff;
  scrollbar-shadow-color: #999999;
  scrollbar-darkshadow-color: #ffffff;
  scrollbar-track-color: #ffffff;
}
#left_column
{
  position:absolute;
  left: 50px;
  top: 50px;
  height: 580px;
  width: 712px;
  background-color:#bbbbbb;
}
#dia_frame
{
  background-color:transparent;
}
.dia_frame
{
  position:absolute;
  left: 36px;
  top: 50px;
  height: 480px;
  width: 640px;
  background-color:transparent;
}
#diamenue
{
  position:absolute;
  left: 36px;
  top: 530px;
  width: 640px;
  height: 50px;
  background-color:transparent;
}
#right_column
{
  position:absolute;
  left: 762px;
  top: 50px;
  height: 580px;
  width: 287px;
  background-color:#bbbbbb;
}
#dia_frame_1
{
  position:absolute;
  left: 0px;
  top: 20px;
  height: 384px;
  width: 90px;
  background-color:transparent;
}
#dia_frame_2
{
  position:absolute;
  left: 90px;
  top: 20px;
  height: 384px;
  width: 90px;
  background-color:transparent;
}
#dia_frame_3
{
  position:absolute;
  left: 180px;
  top: 20px;
  height: 384px;
  width: 90px;
  background-color:transparent;
}
div.small_dia img
{
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
}
div.small_dia a.dialink:hover img {border: 1px solid #0000ff;}

div.dia_frame img
{
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
}
div.dia_frame a.diaframe:hover img {border: 1px solid #0000ff;}

#small_dia
{
  background-color:transparent;
}
.small_dia
{
  position: relative;
  height: 65px;
  width: 85px;
}
.diaframe
{
  background-color:transparent;
}
._copyright
{
    font-family: Tahoma, Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: #444444;
}  
.wellcome
{
    font-family: Tahoma, Verdana, Geneva, sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: #71900B;
} 
.headline1
{
    font-family: Tahoma, Verdana, Geneva, sans-serif;
    font-size: 27px;
    font-weight: bold;
    color: #BB0000;
    text-align: center;
}
.headline       {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 34px; font-style: normal; font-weight: bold;   text-decoration:none; color:#99EE22;     }
.copyright      {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 9px;  font-style: normal; font-weight: normal; text-decoration:none; color:#001063;     }
.headline_detail{font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 13px; font-style: normal; font-weight: normal;   text-decoration:none; color:#AABB33;     }
.link_detail    {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-decoration:none; color:#666666;     }
.link_select    {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 14px; font-style: normal; font-weight: bold;   text-decoration:underline; color:#FF1111;     }
.link_engros    {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 17px; font-style: normal; font-weight: bold;   text-decoration:underline; color:#71900B;     }
.header_column  {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 24px; font-style: normal; font-weight: bold;   text-decoration:none; color:#888888;     }
.box_text       {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 13px; font-style: normal; font-weight: normal;   text-decoration:none; color:#777777;     }
.box_normal     {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;   text-decoration:none; color:#111111;     }
.box_norm12     {font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 16px; font-style: normal; font-weight: normal;   text-decoration:none; color:#111111;     }
.ruler          {height:3px; width:414px; text-align:left; color:#72910C; }
.folder_ruler {height:2px; width:114px; text-align:left; margin-left:8px; color:#72910C; }
ul.disc {list-style-type:disc; margin-top: 0px; margin-left:16px; font-family: Tahoma, Verdana, Geneva, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration:none; color:#71900B;}
iframe
{
        background-color:Transparent;
}


